<?php
$con=mysqli_connect("localhost", "comeadve_glory1", "Safari#@2027$", "comeadve_tdmc");
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
//$lmt=$_POST['NumberOfPorters'];
$lmm="10";	
$sql = "UPDATE employees
        SET Status='1'
        WHERE (Status =0) ORDER BY Id LIMIT $lmm";
mysqli_query($con, $sql);	
mysqli_close($con);
?>